version: 2
build:
  os: ubuntu-22.04
  tools:
    python: "3.10"
  jobs:
    post_create_environment:
      - pip install "poetry==1.5.1"
      - poetry config virtualenvs.create false
    post_install:
      - poetry install --no-root --only docs
sphinx:
  configuration: docs/src/conf.py

